Skocz do zawartości

[Problem]Client Pl

Polecane posty

Siemka

 

mam problem ,gdy wrzucam obejscie do metka wywala mi taki bład

 

File 'pack/root.epk' is not latest version.Please lunch patcher

 

 

przed skasowaniem clienta wrzucilem obejscie i normalnie moglem grac pomoze ktos?

Udostępnij ten post


Link to postu
Pani Kasia

Masz nieprawidłowa wersje pliku root :)

 

Zaktualizuj Klienta ;)

 

PS: Zły dział ;p


Kliknij Lubie to ;)


Udostępnij ten post


Link to postu
Pani Kasia

aktualizowalem go ale co wrzuce obejscie to i z niego odpalam to to wyskakuje

Ech ,Pokombinuj HS,Napewno Aktualizowany? Metek jest? bo mialem ten sam problem ,sciagnolem HS od kamera ,i działa


zetrax.jpg

 

Nie jestem najlepszy na świecie, ale lepszych ode mnie nie ma.

Udostępnij ten post


Link to postu

Bądź aktywny! Zaloguj się lub utwórz konto

Tylko zarejestrowani użytkownicy mogą komentować zawartość tej strony

Utwórz konto

Zarejestruj nowe konto, to proste!

Zarejestruj nowe konto

Zaloguj się

Posiadasz własne konto? Użyj go!

Zaloguj się
  • Kto przegląda   0 użytkowników

    Brak zalogowanych użytkowników przeglądających tę stronę.

×
Okienko zamknie się za 5 sekund...